メインコンテンツへスキップ
GET
/
tax-rates
/
v1
/
tax-rates
/
{taxRateGroupId}
特定の税率を取得
curl --request GET \
  --url https://api.hubapi.com/tax-rates/v1/tax-rates/{taxRateGroupId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "label": "<string>",
  "name": "<string>",
  "percentageRate": 123,
  "updatedAt": "2023-11-07T05:31:56Z"
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

taxRateGroupId
string
必須

取得する税率のID。

レスポンス

successful operation

active
boolean
必須

税率グループが現在有効かどうかを示します。

createdAt
string<date-time>
必須

税率が作成された日時。

id
string
必須

税率の固有ID。

label
string
必須

税率の表示ラベル。

name
string
必須

税率の名前。

percentageRate
number
必須

適用されるパーセントの率。

updatedAt
string<date-time>
必須

税率が最後に更新された日時。

Last modified on March 30, 2026